/* Class = "NSButtonCell"; title = "OK"; ObjectID = "98k-yE-v9l"; */
"98k-yE-v9l.title" = "好";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "IdR-e4-hIH"; */
"IdR-e4-hIH.title" = "面板";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "moy-T6-o0v"; */
"moy-T6-o0v.title" = "取消";